/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Bargeo
Author URI: http://bargeo.fr/
Description: Make all of your modifications to X in this child theme.
Version: 1.55.1
Template: x

*/

/******************* GLOBAL ***********************/

.aligncenter {
    text-align: center;
}

body.page .backstretch {
    display: none;
}

.no-text-transform, .no-text-transform h1.h-custom-headline {
    text-transform: none !important;
}

.fixed {
    position: fixed;
}

.hidden {
    display: none;
}

/*********************** menu fixed avec ancres *****************************/

.pseudo-menu {
    width: 100%;
    background-color: black !important;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    color: #ffffff;
    z-index: 99999;
    padding-top: 10px !important;
}

.pseudo-menu a {
    color: #ffffff;
    margin: 0 0.4em;
}

.pseudo-menu a:hover {
    color: #a6b2bc;
}

/*****************************************header**************************************/
header .x-navbar {
    background-color: #4c6579;
    border-bottom: 0;
    box-shadow: none;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0!important;
}

header .desktop .sub-menu {
    background-color: #4c6579;
    border-radius: 0 0 4px 4px;
    box-shadow: none;
    border: 1px solid #eeeeee;
    border-top: 0;
}

.desktop .x-nav .x-megamenu>.sub-menu>li>.sub-menu {
    border: none;
}

.x-topbar-inner {
    position: relative;
    width: 100%;
}

header.masthead-inline .desktop .x-topbar , .masthead-inline .desktop .wpml .x-nav {
    float: right;
}

.masthead-inline .desktop .x-nav {
    float: left;
}
.desktop .sub-menu {
    font-size: 13px;
}

.x-navbar .desktop .x-nav  {
    margin-left: 1% !important;
}

.x-navbar .desktop .wpml .x-nav  {
    margin-left: 0% !important;
    position: absolute;
    top: -36px;
    right: 230px;
}

.x-navbar .desktop .x-nav.x-topbar  {
    margin-left: 0 !important;
}

.x-topbar .x-social-global a {
    margin-left: 4px;
    font-size: 21px;
    color:#ffffff;
}

.x-navbar .desktop .samepagechilds .sub-menu .current-menu-item > a {
    color: #c3c3c3;
}

.x-navbar .desktop .samepagechilds .sub-menu .current-menu-item > a:hover {
    color: #e30612;
}

#menu-menu-top {
    list-style: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 5px;
    margin: 0;
}

#menu-menu-top li {
    font-size: 12px;
    padding-left: 10px;
    cursor: pointer;
    display: inline-block;
}

.bargeo_header_addons {
    display: inline-block;
}

.wpml ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.wpml ul li {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0;
    cursor: pointer;
    display: inline-block;
}

.x-navbar .desktop .wpml .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 0;
}


.wpml ul li a, #menu-menu-top li a {
    color: #999999;
}

.wpml ul li a img {
    width: 26px;
}

.wpml ul li a:hover, .wpml ul li.active a,
.x-navbar .desktop .x-nav > li > a span.current-menu-item,
#menu-menu-top li a:hover, #menu-menu-top li.current-menu-item a {
    color: #a6b2bc;
}
.x-topbar {
    border: none;
}
.x-topbar .x-social-global {
    margin-top: 0px;
    position: absolute;
    top: 5px;
    right: 0px;
    width: 220px;
}

.x-navbar .desktop .x-nav > li > a {
    height: 0!important;
}

/************** debug video home  ******************/

.ls-video-layer {
    height: auto !important;
    width: auto !important;
}

/******************************** En dessous de 1280px de large, ça merde pour le menu, donc on adapte avant d'arriver à la version mobile' **************************/
@media only screen and (max-width: 1240px)
{
    .x-topbar .x-social-global a {
        margin-left: 5px;
        font-size: 15px;
    }

    .x-topbar .x-social-global {
        margin-top: 6px;
    }
  /*
    .masthead-inline .desktop .wpml .x-nav {
        float: none;
        position: absolute;
        top: -25px;
        right: 185px;
    }

    header.masthead-inline .desktop .x-topbar {
        float: none;
        position: absolute;
        top: -17px;
        right: 50px;
    }

    .x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
        box-shadow: none!important;
    }

    .x-topbar .x-social-global a {
        margin-left: 5px;
        font-size: 15px;
    }*/
}


/*****************************************content**********************************************/

body.page .x-container.offset {
    margin: 0px auto;
}

body.page .entry-wrap {
    padding: 0;
    box-shadow: none;
    background-color: #ffffff;
}

body.single-member .entry-wrap {
    padding: 1.25em 0 0 0;
    background-color: #ffffff;
}
/*
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 0px!important;
}
*/

body.page header h1.entry-title {
    color: #999999;
    background-color: #000000;
    text-align: center;
    padding: 0.5% 0%;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 175%;
}


h1.h-custom-headline {
    color: #999999;
    background-color: #000000;
    text-align: center;
    padding: 2% 0%;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 175%;
    margin-top: 0;
}

h1.h-custom-headline p {
    margin: 0;
}

h4 {
    margin: 0;
    padding: 0;
}

.black h4 {
    padding: 8px 0px;
    color: #c3c3c3;
}

.member header h1.entry-title {
    background-color: transparent;
    text-transform: none;
    font-weight: bold;
    font-size: 250%;
    padding: 1% 0%;
    text-align: center;
}

.member h2 {
    text-align: center;
    font-size: 125%;
    padding-bottom: 3%;
}

body.home .x-video .x-video-inner {
    padding-bottom: 0;
}

body.page .black {
    color: #c3c3c3;
}


.white {
    color: #333333;
}

.truewhite {
    color: #ffffff;
}

.grey {
    color: #272727;
}

.x-content-band .x-content-band, .x-content-band .x-content-band:last-child {
    margin: 0 10%;
}

a.bargeo_show_more {
    display: inline-block;
    border: 2px solid #ffffff;
    padding: 0.2em 0.5em;
}

.bargeo.x-slider-scroll-bottom {
    font-size: 31px;
    line-height: 36px;
    height: 40px;
    width: 40px;
    margin: 100px 0;
    border: 2px solid;
}
.bargeo.x-slider-scroll-bottom:hover {
    color: inherit;
}

/****** accordeon partenaires *******/

#accordion_partners .x-accordion-heading .x-accordion-toggle:before {
    content: none;
}

#accordion_partners .x-accordion-heading .x-accordion-toggle {
    font-size: 150%;
    padding-left: 10%;
}

#accordion_partners .x-accordion-heading {
    padding: 10px;
}

#accordion_partners .x-accordion-toggle {
    background-repeat: no-repeat;
    background-size: contain;
}


#accordion_partners .danone .x-accordion-toggle {
    background-image: url(img/accordion-partners/danone.jpg);
}

#accordion_partners .airbus .x-accordion-toggle {
    background-image: url(img/accordion-partners/airbus.jpg);
}
#accordion_partners .loreal .x-accordion-toggle {
    background-image: url(img/accordion-partners/loreal.jpg);
}

#accordion_partners .engie .x-accordion-toggle {
    background-image: url(img/accordion-partners/engie.png);
}

#accordion_partners .orange .x-accordion-toggle {
    background-image: url(img/accordion-partners/orange.jpg);
}

#accordion_partners .sg .x-accordion-toggle {
    background-image: url(img/accordion-partners/sg.jpg);
}

body.home h4 {
    color: #333333;
}
/********************************* single *************************************/
body.single-post .x-main.full .entry-content.content {
    margin-top: 0;
}

body.single-post .x-main.full .bargeo_single_header .x-column {
    height: 300px;
    overflow: hidden;
}

body.single-post .x-main.full .bargeo_single_header img {
    margin-bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

body.single-post .entry-thumb {
    display: none;
}

/*********************** pages comme pourquoi octave ***************************/
body.bargeo_slide .x-content-band {
    padding-top: 15%!important;
    padding-bottom: 15%!important;
}

body.bargeo_slide .x-content-band.bargeo-no-margin {
    padding-top: 0%!important;
    padding-bottom: 0%!important;
}

body.bargeo_slide .entry-header,
body.bargeo_slide .entry-content {
    font-size: 17px;
}

body.bargeo_slide .x-content-band .x-column {
    margin: auto;
}

/************************** tout ce qui a la classe black bg black ******************************/

body.black .entry-wrap {
    background-color: #0f0f0f;
    color: #999999;
    border-radius: 0;
}

body.black, .x-content-band.black {
    background-color: #0f0f0f!important;
}

.h-custom-headline.black {
    background-color: #0f0f0f;
    color: #999999;
    padding: 10px 0;
}

/********************** Slider home *****************************/
.x-slider-container.below {
    border-bottom: none;
}

/*****************menu-content******************/
.bargeo_widget_menu .widget {

}

.bargeo_widget_menu .menu {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    list-style: none;
    padding: 0;
    border: none;
    display: table;
    border-radius: 0;

}

.bargeo_widget_menu .menu li {
    border: none;
    border-radius: 0;
    margin: 0;
    background-color: #000000;
    cursor: pointer;
    display: table-cell;
    text-decoration: none;
    font-size: 100%;
    padding: 2px 30px;
}

.bargeo_widget_menu .menu li:hover, .bargeo_widget_menu .menu .current-menu-item {
    background-color: #ffffff;
}

.bargeo_widget_menu .menu li a {
    color: #ffffff;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    box-shadow: none;
}

.bargeo_widget_menu .menu li:hover a, .bargeo_widget_menu .menu .current-menu-item a {
    color: #000000;
}

.bargeo_widget_menu .menu li a:before {
    content: "";
    padding-right: 0;
}


/*********************** Grid menu comme sur la home *************************/
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled > .vc_grid-filter-item,
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded > .vc_grid-filter-item,
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled > .vc_grid-filter-item:nth-child(n+2),
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded > .vc_grid-filter-item:nth-child(n+2),

.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled > .vc_grid-filter-item:first-child,
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded > .vc_grid-filter-item:first-child,
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled > .vc_grid-filter-item:last-child,
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded > .vc_grid-filter-item:last-child
{
    border: none;
    border-radius: 0px;
    margin: 0;
    background-color: #4c6579;
}

.bargeo_flat_menu .vc_grid-filter span {
    text-transform: uppercase;
}

.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item:hover, .vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-black > .vc_grid-filter-item:hover, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item.vc_active, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-black > .vc_grid-filter-item.vc_active {
    background-color: #ffffff!important;
    color: #000000!important;
}
.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item:hover > span, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-black > .vc_grid-filter-item:hover > span, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item.vc_active > span, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-black > .vc_grid-filter-item.vc_active > span, .bargeo_flat_menu .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item:hover > a.bc-trick-vc span {
    color: #000000!important;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black>.vc_grid-filter-item>a.bc-trick-vc span {
    color: #ffffff;
    cursor: pointer;
}

.bargeo_flat_menu .vc_gitem-post-data-source-post_excerpt.no_button .more-link {
    display: none;
}

.bargeo_flat_menu .vc_grid-filter {
    background-color: #4c6579;
}

.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item {
    padding: 2px 21px;
}

.bargeo_flat_menu h4  {
    line-height: 0.9em;
}

.bargeo_flat_menu h4 a {
    font-size:17px;
}

.bargeo_flat_menu .vc_gitem-post-data-source-post_excerpt {
    font-size:13px;
}

.bargeo_flat_menu .vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item {
    font-size: 15px;
}

/*********************** Grid Members  CDS **********************/
.bargeo_members_grid {
    font-size: 12px;
}
.bargeo_members_grid h4 {
    font-size: 13px;
    color: #333333;
}

.bg_black {
    background: black;
    color: white;
}

.bg_white {
    background-color: #ffffff;
    color: #333333;
}

.bg_grey {
    background-color: #333333;
    color: #999999;
}

.bg_black h4, .bargeo_hover_grid h4, .bg_grey h4 {
    color: #999999;
    font-size: 15px;
}

.bg_black .vc_gitem-acf, .bargeo_hover_grid .vc_gitem-acf, .bg_grey .vc_gitem-acf {
    /*text-transform: uppercase;*/
    color: #a6b2bc;
    font-size: 14px;
    font-weight: bold;
}

.bargeo_hover_grid {
    /*height: 40%!important;*/
    /*margin-top: 85%!important;*/
    /*background-color: #333333!important;*/
    color: #999999;
}

.bargeo_hover_grid .vc_gitem-row-position-bottom, .bargeo_members_grid .vc_grid-item-mini {
    background-color: #333333!important;
}

.bargeo_hover_grid a[href=""] {
    display: none;
}

.bargeo_hover_grid .member_social a {
    padding: 0% 1%;
    font-size: 17px;
}

.bargeo_members_grid .vc_gitem_row .vc_gitem-col {
    padding: 0 5px;
}

.bargeo_members_grid .vc_gitem_row .vc_gitem-col.bg_grey {
    padding-bottom: 5px;
}

/************************* Grid Members Speakers  ***************************/

.bargeo_members_speakers_grid .vc_gitem-post-data-source-post_excerpt {
    font-size: 12px;
}

/************************* Grid Bottom  ***************************/
.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev, .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next {
    opacity: 0.8!important;
    filter: alpha(opacity=80)!important;
    font-size: 50px!important;
    line-height: 50px!important;
    height: 50px!important;
    background-color: #ffffff!important;
    color: #0f0f0f!important;
}

/*Debug Visual Composer  */


.vc_gitem-post-data {
    margin-bottom: 0px!important;
}

.vc_gitem-post-data-source-post_excerpt p {
    margin:0;
}

.x-content-band:last-child {
    margin:0;
}
/************************** Footer ***************************/
footer.x-colophon {
    background-color: #4c6579;
    border-top: 0;
    box-shadow: none;
}

footer.x-colophon.top {
    padding: 1% 0 0;
    background-color: #4c6579;
}

footer .widget_text img{
    /*max-height: 40px;*/
    margin: 0 0.5em;
}

.x-colophon+.x-colophon {
    border-top: 0px solid #e0e0e0;
    border-top: 0px solid rgba(0,0,0,0.085);
    box-shadow: inset 0 0px 0 0 rgba(255,255,255,0.8);
}

.x-colophon-content {
    display: none;
}

/******************* Formulaire inscription ********************/

.bargeo_inscription label {
    display: inline;
}

.bargeo_inscription li {
    padding-bottom: 20px;
    list-style-type: none;
}

.bargeo_inscription li.sub1 {
    padding-left: 20px;
}

.bargeo_inscription li li {
    padding-bottom: 0px;
}

.bargeo_inscription .content_text h5 {
    background-color: #e92831;
    color: #ffffff;
    padding: 5px;
    margin-bottom: 10px;
}

.bargeo_inscription .content_text h3 {
    color: #e92831;
    padding: 15px 0;
    font-weight: bold;
    font-size: 26px;
}

.bargeo_inscription .lang {
    position: relative;
}

.bargeo_inscription .lang label {
    display: block;
}

.bargeo_inscription .lang #lang_fr {
    position: absolute;
    right: 0px;
    top: 0px;
}

.bargeo_inscription .lang #lang_en {
    position: absolute;
    right: 0px;
    top: 27px;
}

.bargeo_inscription .lang #lang_enfr {
    position: absolute;
    right: 0px;
    top: 49px;
}

.hidden {
    display: none;
}

div.failure {
	color: #fff;
	font-style: italic;
	display:block;
	background:#e92831;
	margin-bottom: 20px;
}


.bargeo_inscription .lang {
    position: relative;
    display: table;
    padding-right: 20px;
}

.bargeo_inscription .lang label {
    display: block;
}

.bargeo_inscription .lang #lang_fr {
    position: absolute;
    right: 0px;
    top: 0px;
}

.bargeo_inscription .lang #lang_en {
    position: absolute;
    right: 0px;
    top: 27px;
}

.bargeo_inscription .lang #lang_enfr {
    position: absolute;
    right: 0px;
    top: 49px;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}

.bargeo_inscription input.radio {
    margin-right: 10px;
}

.bargeo_inscription .limit {
    font-style: italic;
    color: #92acbb;
    font-size: 12px;
}

.bargeo_inscription textarea {
    display: block;
    min-height: 5em;
    min-width: 325px;
}

.bargeo_inscription select:focus {
    outline: thin dotted #333;
}
/*
.bargeo_inscription  [type="submit"], .bargeo_inscription  [type="submit"]:hover {
    color: #ffffff;
    background-color: #ef2201;
    margin: 0;
    border: 0;
    box-shadow: 0 0.1em 0 0 #a71000,0 2px 2px rgba(0,0,0,0.75);
}*/

/*************************************************blog*****************************************************/


.entry-wrap {
    display: block;
    padding: 60px;
    background-color: #4c6579;
    border-radius: 4px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,1.135);
}

body.single .left .type-post .entry-wrap {
    background-color: #ffffff;
    color: #333333;
}

.widget {
    text-shadow: 0 1px 0 rgba(0,0,0,1.185);
    color: #ffffff;
}

.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0;
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,1.135);
    list-style: none;
    border-radius: 6px;
    background-color: #4c6579;
    box-shadow: 0 1px 1px rgba(0,0,0,1.135);
}

.widget ul li a, .widget ol li a {
    border-bottom: none;
}

.widget ul li:hover, .widget ol li:hover {
    background-color: rgba(0,0,0,0.175);
}

.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a, .entry-footer a {
    display: inline-block;
    float: left;
    position: relative;
    margin: 0.615em 0.615em 0 0;
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,1.135);
    padding: 0.692em 1.154em 0.769em;
    cursor: pointer;
    font-size: 13px;
    line-height: 1.3;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    color: #c5c5c5;
    color: rgba(0,0,0,0.375);
    background-color: #4c6579;
    border-radius: 0.35em;
    box-shadow: inset 0 0 0 transparent,0 1px 1px rgba(0,0,0,1.135);
    -webkit-transition: color 0.3s ease,border-color 0.3s ease,background-color 0.3s ease,box-shadow 0.3s ease;
    transition: color 0.3s ease,border-color 0.3s ease,background-color 0.3s ease,box-shadow 0.3s ease;
}

.entry-footer a {
    color: #ffffff;
}

.widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:hover, .entry-footer a:hover {
    color: #777;
    color: rgba(0,0,0,0.75);
    border-color: #cfcfcf;
    border-color: rgba(0,0,0,0.25);
    background-color: #fff;
    background-color: rgba(0,0,0,0.175);
}

.h-landmark {
    overflow: hidden;
    margin: 0;
    padding-bottom: 40px;
    letter-spacing: -3px;
    line-height: 1;
}

.x-pagination a, .x-pagination span {
    float: left;
    margin: 0 0.35em;
    width: 32px;
    height: 32px;
    font-size: 13px;
    font-weight: 400;
    line-height: 32px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,1.185);
    color: #333333;
    background-color: #4c6579;
    border-radius: 4px;
    box-shadow: inset 0 0 0 transparent,0 0.1em 0.45em 0 rgba(0,0,0,1.185);
}

.x-pagination {
    margin: 40px 0 15px;
    height: 32px;
    text-align: center;
}

.x-pagination span.current {
    box-shadow: none;
}

.entry-title {
    font-size: 200%;
}

body.category .x-main .hentry {
    margin: 4em 10% 0;
}

body.category .x-main .hentry:first-child {
    margin-top: 0;
}

.entry-thumb.bargeo-blog {
    height: 280px;
    position: relative;
    background: center center/cover no-repeat;
}

.entry-thumb.bargeo-blog:after {
    opacity: 0;
    background-color: #a6b2bc;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.entry-thumb.bargeo-blog:hover {
    opacity: 0.80;
}

body.category h2, body.category h2 a {
    color: #ffffff;
}

body.category h2 a:hover {
    color: #a6b2bc;
}

.x-sidebar .widget {
    background-color: rgba(76,101,121,0.5);
    padding: 3%;
    border-radius: 3px;
    text-shadow: none;
}

.x-sidebar .widget:hover {
    background-color: rgba(76,101,121,0.7);
}

.x-sidebar .x-recent-posts a {
   background-color: #4c6579;
}

.x-sidebar p, .x-sidebar h4, .x-sidebar h3 {
    color: #ffffff;
}

.p-meta a {
    color: #ffffff;
}

.single .p-meta a {
    color: #333333;
}

.p-meta a:hover, .x-sidebar h4:hover, .x-sidebar h3:hover {
    color: #a6b2bc;
}

body.single .type-post h1 {
    /*color: #a6b2bc;*/
    color: #333333;
}

body.single article.post {
    color: #cccccc;
}

body.single .nocomments {
    background: #d51688 !important;
    color: #fff;
    padding: 3px;
    display: inline;
}

body.category .type-post .excerpt {
    color: #ffffff;
}


.x-recent-posts a .h-recent-posts, .x-recent-posts a:hover .h-recent-posts {
    color: #333333;
}

.ls-wp-fullwidth-container .ls-videopreview {
    display: none;
}

.x-recent-posts a .h-recent-posts {
    /*color: #a6b2bc;*/
    color: #ffffff;
}

.single-post article h1, .single-post article h2, .single-post article h3, .single-post article h4, .single-post article h5, .single-post article h6, .single-post article .h1, .single-post article .h2, .single-post article .h3, .single-post article .h4, .single-post article .h5, .single-post article .h6, .single-post article h1 a, .single-post article h2 a, .single-post article h3 a, .single-post article h4 a, .single-post article h5 a, .single-post article h6 a, .single-post article .h1 a, .single-post article .h2 a, .single-post article .h3 a, .single-post article .h4 a, .single-post article .h5 a, .single-post article .h6 a, .single-post article blockquote {
    color: #4C6579;
}

/********************* Search and Filter ***********************/

.searchandfilter {
    background-color: rgba(76,101,121,0.7);
    color: #ffffff;
}

.searchandfilter>div>ul {
    margin-bottom: 0;
}

.searchandfilter li {
    width: 33%;
    display: block;
    float: left;
    text-align: left;
}

.searchandfilter li.cat-item, .searchandfilter li.cat-item:first-of-type {
    display: inline-block;
    width: 50%;
    padding-top: 0px;
}

.searchandfilter li:first-of-type {
    display: block;
    padding-top: 10px;
    width: 100%;
}

.searchandfilter li:first-of-type h4 {
    display: inline;
    padding-right: 10px;
}


.searchandfilter li:first-of-type input {
    height: 2em;
}

.searchandfilter li li:first-of-type input {
    height: inherit;
}

.searchandfilter>div>ul>li:last-of-type {
    display: block;
    padding-top: 10px;
    width: 100%;
    text-align: right;
}

.searchandfilter>div>ul>li:nth-child(3) { /******* les tags *******/
    float: right;
    width: 66%;
}

.searchandfilter>div>ul>li:nth-child(3) li.cat-item {
    width: 25%;
}

.searchandfilter>div>ul>li:nth-child(4) {
    clear: left;
    visibility: hidden;
}

.searchandfilter ul > li > ul:not(.children) {
    width: 100%;
}

.searchandfilter>div>ul>li, .searchandfilter>div>ul>li:last-of-type {
    display: none;
}

/**************** post-template-bc-list-filter-single-post *********************/

.page-template-bc-list-filter-single-post .x-main.full {
    background-color: #ffffff !important;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.bc-filter {
    border:none;
    padding-top: 0;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.bc-filter:nth-of-type(2).checkbox {
    padding-top: 1em;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.bc-filter>li a {
    cursor:pointer
}

.page-template-bc-list-filter-single-post .x-nav-tabs.bc-filter.checkbox {
    box-shadow: none;
    padding-left: 0;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.bc-filter.checkbox>li {
    text-align: left;
    border: 0;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.checkbox > li > a {
    box-shadow: none;
    background-color: #ffffff;
    color: #272727;
    padding: 0.1em 0.75em;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.checkbox > .active > a, .page-template-bc-list-filter-single-post .x-nav-tabs.checkbox > .active > a:hover {
    box-shadow: none;
}

.page-template-bc-list-filter-single-post .x-nav-tabs.checkbox > li > a input[type=checkbox] {
    top: 3px;
    margin: 0 5px 0 -10px;
}

.page-template-bc-list-filter-single-post h5.title-filtre {
    padding: 0;
    margin: 0;
    font-size: 1.2em;
    color: #4C6579;
}

.page-template-bc-list-filter-single-post h5.title-filtre:nth-of-type(2) {
    margin-bottom: -1em;
    padding-top: 1em;
}

.page-template-bc-list-filter-single-post .bc-advanced-search-filter,
.page-template-bc-list-filter-single-post .bc-advanced-search-filter:hover {
    display: block;
    margin: 0 auto;
    background-color: #4c6579;
    border-color: #4c6579;
    box-shadow: 0 0.25em 0 0 #4c6579, 0 4px 9px rgba(0,0,0,0.75);
}

.page-template-bc-list-filter-single-post .bc-advanced-search-filter:hover {
    box-shadow: 0 0.25em 0 0 #333333, 0 4px 9px rgba(0,0,0,0.75);
}

.page-template-bc-list-filter-single-post .bc-advanced-search-filter:focus {
    outline: none;
}

.page-template-bc-list-filter-single-post  a .title {
    font-weight: bold;
    color: #272727;
}

/********** widget knews **************/

.widget_aligncenter {
    text-align: center;
}

.widget_aligncenter .knewsform_container input {
    margin: 0 auto 10px;
}

.widget_aligncenter .knewsform_container select {
    width: auto;
}

/************* error restricted  ******************/

.error.restricted {
    color: #a6b2bc;
    padding: 5%;
}

.error.restricted a {
    text-decoration: underline;
}

/******************* cform ***********************/

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton,
.cform input.backbutton:hover, .cform input.resetbutton:hover, .cform input.sendbutton {
    background: -webkit-linear-gradient(top, #f7f7f7 1%,#cf0c8b 100%);
    border: 1px solid #cf0c8b;
}


/**************************************mobile*******************************************/
@media (max-width: 767px) {
    .home .x-slider-container .ls-video-layer {
        display: none !important;
    }

    .home .x-slider-container .ls-slide a {
        left: auto!important;
        top: auto!important;
        width: 100%;
        position: relative;
        margin: 15% 0!important;
    }

    .x-column.x-sm.padding-for-mobile {
        padding: 0 10px;
    }

    .cform {
        width: auto;
    }

    h1.h-custom-headline {
        padding: 2% 10px;
    }
}

@media only screen and (max-width: 640px)
{
    h1, .h1 {
        font-size: 320% !important;
    }
    .single h1, .single .h1 {
        font-size: 200% !important;
    }
    .single h2, .single .h2 {
        font-size: 150% !important;
    }
    .single h3, .single .h3 {
        font-size: 130% !important;
    }

    h1.h-custom-headline {
        font-size: 2em !important;
    }

    h3, .h3 {
        font-size: 1.6em !important;
    }

    h5, .h5 {
        font-size: 140% !important;
    }

    .bargeo_widget_menu .menu li {
        display: block;
        border-bottom: solid 1px #fff;
    }

    .Engagement .bg_black h4, .Engagement .bargeo_hover_grid h4, .Engagement .bg_grey h4 {
        font-size: 0.8em !important;
    }

    .vc_gitem_row .vc_gitem-col {
        padding: 0 !important;
    }

    footer.x-colophon.top img {
        max-height: 24px !important;
        margin: 0.1em;
    }
}
